\documentclass[a4paper]{article}
\usepackage{graphicx}
\usepackage{fancyhdr}


\graphicspath{ {sectorfile/images/} }
\usepackage[margin=1.15in,top=1.0in,headheight=32pt]{geometry}
\def\mydate{26-05-2020} % date

\pagestyle{fancy}
\fancyhead{}
\fancyfoot{}
\fancyhead[R]{Lisboa FIR Sector File Guide}
\fancyhead[C]{May 2020 - $1^{st}$ Edition}
\lhead{\includegraphics[scale=1.5]{sectorfile/images/logovacc.png}}
\renewcommand{\headrulewidth}{0.4pt}% default is 0pt

\fancyfoot[C]{\small{\textsc{APPLICABLE TO VATSIM ONLY}}}

\fancyfoot[R]{\thepage}
\renewcommand{\footrulewidth}{0.4pt}% default is 0pt

%----------------------------------------------------------------------------------------
%	TITLE PAGE
%----------------------------------------------------------------------------------------

\begin{document}

\begin{titlepage} % Suppresses headers and footers on the title page

	\centering % Centre everything on the title page
	\includegraphics[scale=5]{sectorfile/images/logovacc.png}
	\vspace{15mm}


	\scshape % Use small caps for all text on the title page

	\vspace*{3\baselineskip} % White space at the top of the page

	%------------------------------------------------
	%	Title
	%------------------------------------------------

	\rule{\textwidth}{1.6pt}\vspace*{-\baselineskip}\vspace*{2pt} % Thick horizontal rule
	\rule{\textwidth}{0.4pt} % Thin horizontal rule

	\vspace{0.75\baselineskip} % Whitespace above the title

	{\LARGE Lisboa Sector file guide \\} % Title

	\vspace{0.75\baselineskip} % Whitespace below the title

	\rule{\textwidth}{0.4pt}\vspace*{-\baselineskip}\vspace{3.2pt} % Thin horizontal rule
	\rule{\textwidth}{1.6pt} % Thick horizontal rule

	\vspace{7\baselineskip} % Whitespace after the title block

	%------------------------------------------------
	%	Subtitle
	%------------------------------------------------

	This document will help in identifying and understanding the different lines included in Euroscope sector file  % Subtitle or further description

	\vspace*{25\baselineskip} % Whitespace under the subtitle



	May 2020 % Publication year

	{\large $1^{st}$ Edition} % Publisher

\end{titlepage}

%----------------------------------------------------------------------------------------




\section*{Reviews}
\begin{table}[h]
\small
\renewcommand{\arraystretch}{1.5}
\begin{tabular}{|p{2cm}|p{3cm}|p{4cm}|p{4cm}|}
\hline
Authors & Date & Changes\\ \hline
Bernardo Reis &
26-05-2020 &
Initial Document\\ \hline
\end{tabular}
\end{table}

\newpage

\tableofcontents

\newpage


\section{Introduction}
In an effort to continuously emulate our real-life counter parts and turn our hobby in an \textit7{as real as it can be} scenario, some changes have been made over the past few months to our sector file. Adding new lines, removing others, and so on.

\noindent
This small guide, which will later be included in the LPPC ATC Guide, aims to explain each part of the sector file and detail the separation minima to be applied.
\noindent
As always, any feedback can be sent to bernardo.reis@portugal-vacc.org.

\section{Areas}

\subsection{North Area}

\begin{figure}[h!]
    \makebox[\linewidth]{
        \includegraphics[width=0.9\paperwidth]{NORTH.png}
    }
    \caption{North Area}
\end{figure}

\newpage

\subsection{Centre Area}

\begin{figure}[h!]
    \makebox[\linewidth]{
        \includegraphics[width=0.85\paperwidth]{CENTER.png}
    }
    \caption{Centre Area}
\end{figure}

\newpage

\subsection{South Area}


\begin{figure}[h!]
    \makebox[\linewidth]{
        \includegraphics[width=0.9\paperwidth]{SOUTH.png}
    }
    \caption{South Area}
\end{figure}

\newpage

\subsection{Madeira Area}


\begin{figure}[h!]
    \makebox[\linewidth]{
        \includegraphics[width=0.9\paperwidth]{MADEIRA.png}
    }
    \caption{Madeira Area}
\end{figure}
\clearpage

\subsection{Route Area}
\noindent
\begin{figure}[h!]
    \makebox[\linewidth]{
        \includegraphics[width=0.9\paperwidth, height=0.6\paperheight]{ROUTE.png}
    }
    \caption{Route Area}
\end{figure}

\end{document}
